/* Styles that apply to all blogs @thestranger.com */
html {
  height:auto;
}
strong, b, strong a, b a {
  font-style:inherit;
  font-weight:bold;
}
em, i
{
  font-style:italic;
  font-weight:inherit;
}
sup {
  font-size: smaller;
  vertical-align: super;
}
.blog { 
  clear:both; 
  text-align:center; 
}

.blog .post a:hover {
  border-bottom:1px solid #ff3300;
  text-decoration:none;
}

.blogday {
  clear:both;
  padding:15px 24px 20px;
  margin:0 0 20px;
  text-align:center;
  background:#FFF;
  border-width:0 0 1px;
  border-style:solid;
  border-color:#CCC;
}

/* GENERAL */
.podcasts #headLinks {  }
  .podcasts #headLinks li { }
    .podcasts #headLinks li a { color:#db0007; }


.blogtitle { 
    float:left;
    width:445px;
    height:88px;
    margin-bottom:20px;
    text-align:left;
}
    .blogtitle a {
        display:block;
        height:88px;
        text-indent:-6000px;
    }

#blogsButtons {
  float:right;
  margin:-15px auto 0px;
  text-align:center;
  width:130px;
}
#blogsButtons a
{
  outline:none;
}
#blogsButtons .blogHeaderPromoLink {
  background:#fff;
  border:1px solid #ccc;
  color:#333;
  display:block;
  font-size:10px;
  font-style:normal;
  font-weight:normal;
  margin-top:9px;
  padding:3px;
  text-align:right;
  text-decoration:none;
  text-transform:none;
}
.blogHeaderPromoLink a {
  font-style:normal;
  font-weight:bold;
  text-decoration:none;
}
div#HeaderLineOut .blogHeaderPromoLinkTitle {
  color:#210042;
  font-weight:bold;
}
.blogdate {
  display:none;
  clear:both;
  float:left;
  width:50px;
  margin:0;
  text-align:center;
  font-family:Arial, Helvetica, sans-serif;
  text-transform:uppercase;
}
  .blogdate_dayname a {
    color:#FFF;
    border-bottom:1px solid #CCC;
    text-decoration:none;
  }
  .blogdate_dayname a:hover {
    color:#C70E0F;
    border-bottom:1px solid #C70E0F;
  }

  .blogdate span {
    display:block;
    text-align:center;
    font-family:Arial, Helvetica, sans-serif;
  }
  .blogdate_month { font-size:12px; }
  .blogdate_daynum {
    position:relative;
    top:-5px;
    font-size:26px;
  }
  .blogdate_year {
    position:relative;
    top:-10px;
    margin-bottom:-6px;
    font-size:12px;
  }

.blogdate_dayname { 
  clear: both; 
  padding:8px;
  text-align:center;
  font-size:14px;
  color:#FFF;
  line-height:11px;
  text-transform:uppercase;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;
  }

#lineout .blogdate_dayname { background:#240049; }
.podcasts .blogdate_dayname { background:#db0007; }


div.blogPost {
  position:relative;
  padding:10px 24px;
  margin:0 0 10px;
  border-bottom:1px dotted #999;
}
div.blogPost h3, #siffBlog h3 {
  padding:0;
  margin:10px 0 0;
  text-align:left;
  font-family:Georgia,"Times New Roman", Times, serif;
  font-size:1.85em; 
  font-weight:normal;
  letter-spacing:-0.25px;
  color:#000;
}
.post h3 strong, .post h3 b, .post h3 strong * { font-weight:normal;}

  div.blogPost h3.postTitle a
  {
    color:#000;
  }
  div.blogPost h3.postTitle a:hover
  {
    color:#000;
  }
  div.blogPost h3.postTitle span.postCategory a
  {
    color:#fff;
  }
  div.blogPost h3.postTitle span.postCategory a:hover
  {
    color:#ff3300;
  }
  
  .postCategory, .post_category {
    display:block;
    float:left;
    margin:4px 5px 0 0;
    padding:2px 3px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10px;
    font-weight:bold;
    background:#72bb13 /*url(/images/blogs/slogcats/bg_slogcat.gif) repeat-x*/;
    text-transform:uppercase;
    border-top:1px solid #A1CF85;
    border-left:1px solid #84C35E;
    border-right:1px solid #84C35E;
    border-bottom:1px solid #7CBB53;
    color:#FFF;
    letter-spacing:1px;
    cursor:pointer;
  }
    span.postCategory a, span.post_category a { color:#FFF; }
    span.postCategory a:hover, span.post_category a:hover { 
      color:#ff3300; 
      cursor:pointer;
      }
      .PromotionsBlogHome .postCategory,
      .PromotionsBlogHome .post_category,
      .PromotionsBlogPost .postCategory,
      .PromotionsBlogPost .post_category {
        background:#0041F5;
      }
  .cat_nav {
    clear:both;
    margin-bottom:10px;
    font-weight:bold;
  }
  
  .band_of_the_week, 
  .bse_tw, 
  .classic, 
  .exit_interview, 
  .sound_check, 
  .concerted {
    background:#005CAF;
    border-color:#005098;
  }

.postLinks {
  clear:both;
    margin:25px 0 0;
    text-align:left;
    font-family:Arial,Verdana,Sans-serif;
    font-size:x-small;
    text-transform:uppercase;
    letter-spacing:.2em;
}
    div.blogPost .postLinks a {
        color: #00408C;
        text-decoration:none;
        border-width:0!important;
    }
    .postLinks a:hover { text-decoration:none; }
    .PromotionsBlogHome div.blogPost .postLinks a,
    .PromotionsBlogPost div.blogPost .postLinks a,
    .PromotionsBlogPost .prevNext a {
      color:#f73b00;
    }
.postBody {
  position:relative;
  margin:20px 0 0;
  text-align:left;
  font-size:13px;
  line-height:1.475em;
}
.postBody p {
  margin:0 0 15px;
  color:#000;
  font-size:13px;
  line-height:1.475em;
}
.postBody blockquote {
  width:75%;
  border-left:4px solid #e4f8b5;
  background:#f7f6ef;
  padding:5px 15px;
  margin:25px auto;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-size:13px;
  color:#111;
  line-height:1.5em;
}
.postBody blockquote p {
  margin:5px 0 5px;
  font-family:Georgia, "Times New Roman", Times, serif;
  color:#050505;
}
.postBody blockquote blockquote {
  background: #FEFDF8;
  border: none;
  border-left: 5px solid #EFEFEF;
}
.postBody blockquote blockquote p {
  font-family: Helvetica, Verdana, Arial, sans-serif;
  font-size: 0.9em;
}
  .postBody ul, .postBody ol {
    padding:0 40px;
    margin:0 0 15px;
  }
  .postBody ul { list-style:disc; }
  .postBody ol { list-style:decimal; }
  .postBody ul li, .postBody ol li { list-style:inherit; }
  .postBody .imageCredit, 
  .postBody .imageCaption, 
  .postBody ul.more_suggests { list-style:none; }
  .postBody img {
    display:block;
    background:#EEE;
    padding:5px;
    margin:5px auto;
    border:1px solid #CCC;
    text-align:center;
  }
    .postBody img.reset {
      display:inline;
      background:none;
      padding:0;
      margin:0;
      border:none;
    }

    .postBody img.right,
    .postBody img.blogImageRight {
      float:right;
      display:inline;
      margin:0 0 10px 10px;
      }
    .postBody img.left,
    .postBody img.blogImageLeft {
      float:left;
      display:inline;
      margin:0 10px 10px 0;
      }  
      
        div.blogImageRight {
            float: right;
            margin: 0 0 5px 10px;
            }
        div.blogImageCenter {
            clear: both;
            margin: 10px auto;
            }
        div.blogImageLeft {
            float: left;
            margin: 0 10px 5px 0;
            }
            div.blogImageRight,
            div.blogImageLeft,
            div.blogImageCenter {
              
            }
            .postBody div.blogImageRight img,
            .postBody div.blogImageLeft img,
            .postBody div.blogImageCenter img {
              background: transparent;
              border: 0;
              margin: 5px auto;
              padding: 0;
            }
            div.blogImageRight .imageCredit,
            div.blogImageLeft .imageCredit,
            div.blogImageCenter .imageCredit,
            div.blogImageRight .imageCaption,
            div.blogImageLeft .imageCaption,
            div.blogImageCenter .imageCaption {
              padding: 0 5px 5px;
            }
              div.blogImageRight .imageCaption,
              div.blogImageLeft .imageCaption,
              div.blogImageCenter .imageCaption {
                font-weight: bold;
              }
        div.blogImageCenter ul,
        div.blogImageLeft ul,
        div.blogImageRight ul {
            font-family: Arial,Helvetica,sans-serif;
            margin-top: -5px;
            margin: 0;
            padding:0;
            }
            .imageCredit {
              color: #636363;
              font-size: 9px;
              line-height:1em;
              text-transform: uppercase;
            }
            .imageCaption {
              color:#000;
              font-size:0.9em;
              line-height:1.2em;
              text-align:left;
            }
            
  .postBody p.photoCaption {
    font-size: 80%;
    font-style: italic;
    margin-top: 0;
  }

  .postBody a {
    color:#00408C;
    font-weight:bold;
    text-decoration:none;
  }
    .PromotionsBlogHome .postBody a,
    .PromotionsBlogPost .postBody a {
      color:#f73b00;
    }
  .postBody strong a,
  .postBody b a {
    font-weight:bold;
  }

  .postBody ol, .postBody ul { color:#000; }
  .postBody table {
    width:90%;
    background:#FFF;
    padding:5px;
    margin:15px auto;
    border:1px solid #CCC;
    border-spacing:0;
  }
    .postBody table th { border-bottom:1px solid #333; }
    .postBody table td { border-bottom:1px dotted #666; }
    .postBody table tr.last td { border:none;}
    
.postBody, .postBody p { font-family:Verdana, Arial, Helvetica, sans-serif; }

.entryNav a,
.entryNav a:visited {
  text-decoration:none;
  border-bottom:1px dotted #999;
}

.entryNav a:hover,
.entryNav a:hover { border-bottom:1px dotted #333; }


.blog h2, #siffBlog h2 {
  font-size:12px;
  margin:0;
  padding:0;
}

.posted, .lineout-posted {
  margin:0px;
  padding:0px;
  text-align:left;
  font-size:11px;
  text-transform:uppercase;
  color:#6C5D44;
  font-family:Arial,Verdana,Sans-serif;
  letter-spacing:.2em;
}

.blog_kicker {
  color:#7E9425;
  margin:0 auto;
  font-size:x-small;
  text-align:center;
  width:200px;
  background:#FFF;
  border:1px dotted #7E9425;
  font-weight:bold;
}

div.blogPost h4.postedBy {
  color:#222;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-style:italic;
  font-size:11px;
  letter-spacing:normal;
  text-align:left;
  text-transform:lowercase;
}
  div.blogPost h4.postedBy .byline {
    color:#111;
    display:inline;
    font-weight:bold;
    font-size:11px;
  }
  div.blogPost h4.postedBy a
  {
    color:#00408C;
    font-family:Arial, Helvetica, sans-serif;
    font-style:normal;
    font-weight:bold;
    text-decoration:none;
    text-transform:uppercase;
  }
  div.blogPost h4.postedBy .postTime {
    font-family:Arial, Helvetica, sans-serif;
    font-style:normal;
    text-transform:uppercase;
  }

#flickr_badge_uber_wrapper
{
  background-color:#fff;
  padding:10px!important;
}

#today_in_crombie { background:#EEE;}
  #today_in_crombie .today_in_story { width:370px; }
  #today_in_crombie .text_today_in { width:290px; }
    #today_in_crombie .text_today_in h3 { 
      height:32px;
      overflow:hidden;
      font-size:14px;
    }
    #today_in_crombie .text_today_in .butt_bid {
      display:block;
      float:right;
      width:100px;
      height:35px;
    }
    #today_in_crombie .text_today_in small { color:#999;}

.current_price { 
  font-size:14px;
  color:#339900; 
}

.keepReading {
  clear:both;
  text-align:center;
  font-size:1.05em;
  margin:0 auto;
}
.keepReading ul {
  width:200px;
  float:left;
  list-style:none;
  padding:0;
  margin:0 10px;
  text-align:center;
}
  .keepReading ul li {
    display:inline;
    font-weight:bold;
    color:#111;
  }
  .keepReading ul li a { font-weight:normal; }
  .keepReading ul li strong a,
  .keepReading ul li b a {font-weight:bold;}

body#Post div#BlogsPreviousNext
{
  background-color:#f8f8f8;
  font-size:.9em;
  margin-bottom:3px;
  padding:5px;
  text-align:center;
}

body#Post.BlogPost div#BlogsPreviousNext
{
  border: 1px solid #B5CBDF;
}
body#Post.BlogPost div#BlogsPreviousNext a
{
  color:#003565;
}

body#Post.BlogPostLineOut div#BlogsPreviousNext
{
  border: 1px solid #D0B3EF;
}
body#Post.BlogPostLineOut div#BlogsPreviousNext a
{
  color:#230047;
}

body#Post div#readerComments.commentsHeader h3
{
  background: inherit;
  color:#fff;
  display:block;
  float:none;
  font-size:1em;
  font-weight:bold;
  padding:3px;
  text-align:center;
}
body#Post form#commentForm dl.formElements dt
{
  display:block;
  float:none;
  margin:0;
  min-height:23px;
  text-align:center;
  width:inherit;
}
body#Post form#commentForm dl.formElements dd
{
  margin:0;
  width:100%;
}
body#Post form#commentForm dl.formElements dd textarea
{
  height:170px;
}

.page_prev a, .page_next a, .page_more a
{
  background:#FFF;
  border: 1px solid #CCC;
  font-size:1em;
  height:21px;
  margin:0 0 5px 10px;
  padding:7px!important;
  text-align:center;
  text-decoration:none;
  text-indent:0;
  text-transform:lowercase;
}
.page_prev a
{
  float:left;
}
.page_next a
{
  float:right;
}


.blogCommentsClosed {
  background:#FFF;
  border:1px solid red;
  text-align:left;
  padding:10px;
  line-height:1.3em;
  margin:10px auto
}
    
.announce_close { display:none;}    

#communityScroller {
  margin:0 23px;
  width:180px; }
#communityFrame {
  width:180px;
  height:2300px;
  margin-bottom:10px;
}

#gridMainColumn #communityScroller {
  width:550px !important;
  left:15px;
}


/* Blog Rolls */
.BlogrollWide {
  background:#fff;
  float:left;
  margin:10px 0;
  padding:10px;
}
#blogroll_left,
.BlogrollWide #blogRollLeft,
.BlogrollWide #blogRollRight {
  width:160px;
  float:left;
  background:#FFF;
  padding:10px;
  margin:0 10px 0 0;
}
  .BlogrollWide #blogRollLeft,
  .BlogrollWide #blogRollRight {
  width:130px;
  }
  p.blogRollMore {
  text-align:center;
  clear:both;
  }
  p.blogRollMore a {
    text-decoration:none;
    font-size:90%;
  }
#blogroll_left .link_list,
.BlogrollWide #blogRollLeft .link_list,
.BlogrollWide #blogRollRight .link_list {
  margin:0 0 10px;
}
#blogroll_left .link_list li,
.BlogrollWide #blogRollLeft .link_list li,
.BlogrollWide #blogRollRight .link_list li {
  text-align:left;
}
#blogroll_right {
  width:160px;
  float:left;
}

#adsRight { 
  float:left; 
  width:180px;
  }
#adsMoreRight { 
  float:right;
  width:160px;
  margin-left:0; 
  margin-right:0; 
  }

  
/* PODCASTS */


#setlist .blogtitle { 
  position:relative;
  height:153px;
}
  #setlist .blogtitle a {
    width:296px;
    height:153px;
    background:url(/images/headers/podcasts-setlist.gif) no-repeat; 
  }
  #setlist .blogtitle .blogDescr {
    position:absolute;
    top:81px;
    left:50px;
    width:122px;
  }

#invisible .blogtitle { height:69px; }  
  #invisible .blogtitle a {
    width:296px;
    height:69px;
    background:url(/images/headers/podcasts-invisible.gif) no-repeat; 
  }
  #invisible .blogtitle .blogDescr {
    margin-left:75px;
  }
      
#justify_your_pod .blogtitle { height:67px; }
    #justify_your_pod .blogtitle a {
      display:block;
      width:294px;
      height:67px;
      background:url(/images/headers/podcasts-justifyyourpod.gif) no-repeat; 
    }

#aa_meeting_header { 
  background:url("/images/headers/podcasts-aameeting.gif") no-repeat; 
  margin-bottom:20px;
}
  #aa_meeting_header a {
    display:block;
    width:290px;
    height:291px;
    text-indent:-6000px;
  }

#all_things_to_all_people_header { 
  background:url("/images/headers/podcasts-allthings.gif") no-repeat; 
  margin-bottom:20px;
}
  #all_things_to_all_people_header a {
    display:block;
    width:296px;
    height:104px;
    text-indent:-6000px;
  }

#dear_science .blogtitle { }
  #dear_science .blogtitle a {
    float:left;
    width:195px;
    height:63px;
    background:url(/images/headers/dearscience.gif) no-repeat;
  }
  #dear_science .blogtitle .blogDescr {
    display:block;
    float:left;
    margin:5px 0 0 41px;
  }


/* PODCASTS INDEX */

#podcasts_table { background:#DDD; }
  #podcasts_table th {
    background:#EEE;
    padding:3px 7px;
    text-align:left;
    font-size:80%;
    font-weight:bold;
    text-transform:uppercase;
    color:#000;
  }
    .podcasts_table_latest { text-align:center!important;}
    
  #podcasts_table td {
    background:#FFF;
    padding:7px;
    vertical-align:top;
    text-align:left;
  }
td.podcast_title {
  width:225px;
  vertical-align:top;
}  
  td.podcast_title h2 { font-size:140%; }  
  td.podcast_title h3 {
    font-size:80%;
    color:#333;
    }
td.podcast_subscribe {
  width:58px;
  padding-top:10px!important;
  text-align:left;
  }
  td.podcast_latest { font-size:90%; }  
  td.podcast_latest img {
    float:right; 
    margin:2px 0 0 4px;
    }  


#podcasts_intro {
  height:120px;
  background:url(/images/backgrounds/podcasts-intro.gif) no-repeat 50px 18px;
  margin:0 0 10px;
  text-align:left;
  }
    #podcasts_intro p {
      clear:both;
      padding:12px 120px 0 65px;
      font-size:11px;
      line-height:13px;
      }
      #podcasts_intro p a { text-decoration:none;}  

#podcasts_blog_arrow {
  height:106px;
  background:url(/images/backgrounds/blue-crosshatch-arrow.gif) no-repeat 41px top;
  margin:10px 0 0;
  text-align:center;
  color:#000;
}
  #podcasts_blog_arrow:hover { cursor:pointer;}
  #podcasts_blog_arrow:hover a { color:#C70E0F!important;}
  #podcasts_blog_arrow p {
    padding:22px 65px 0 54px;
    text-align:left;
    font-size:100%;
  }
    #podcasts_blog_arrow p strong {
      font-size:105%;
      }
  #podcasts_blog_arrow a {
    display:block;
    font-size:105%;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
    }
  
.entryNav {
  clear:both;
  background:#F0F0F0;
  padding:7px;
  margin-bottom:10px;
  text-align:center;
}
#lineout .entryNav { border:1px solid #4a0096; }

a.commentsRSSLink {
  float:right;
  display:block;
  width:12px;
  margin:2px 0 0 3px;
  vertical-align:middle;
}

div.BlogArchives,
div.BlogArchivesLineOut
{
  background-color:#fff;
  font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  list-style-type:none;
  margin-bottom:25px;
}

body#Archives table.archivetable {
  background:#FFF;
  margin:20px;
  text-align:left;
  width:560px;
}
body#Archives table.archivetable td {
  padding:2px 5px 3px 0;
  text-align:left;
}

body#Archives table.archivetable .archlink {
  text-align: left;
}

body#Archives table.archivetable .archcount {
  text-align: right;
}

body#Archives table.archivetable .rsslink {
  text-align:right;
}
td.archlink { text-align:left; }

h2.rsslink a
{
  float:right;
  margin:-41px 9px 0 0;
}

h2.archiveHead,
h3.archiveHead
{
  background-image:none;
  clear:both;
  color:#FFF;
  font-family:"Lucida Grande", Geneva, Arial, Helvetica, sans-serif!important;
  font-size:100%;
  font-weight:bold;
  margin:8px 0 10px;
  padding:3px;
  text-align:center;
  text-transform:uppercase;
  
}

.noback { background:none!important;}  

.extended a { font-weight:bold!important;}
.extended a span { display:none;}
#Blog .blogPost .extended, 
#LineOutBlog .blogPost .extended
{
  text-align:left;
}
div.blogPost p.extended a
{
  color:#00408C;
  text-decoration: underline;
}

.blogPollFrame {
  border:1px solid #ccc;
  margin:10px auto;
  text-align:center;
}

#pop_subscribe {
  background:#E87217;
  padding:0;
  margin:0;
  color:#FFF;
}
  #pop_subscribe div { padding-top:10px;}  
  #pop_subscribe ul { text-align:left; }
  #pop_subscribe button {
    background:#000;
    padding:1px 3px;
    color:#999;
    font-weight:bold;
    vertical-align:middle;
  }
  #pop_subscribe button:hover { color:#FFF; }
  #pop_subscribe button img { 
    float:left;
    margin:2px 3px 0 0; 
  }  
  #pop_subscribe input { width:75%; }
      
.podcast_category {
  font-family:"Lucida Grande", Arial, Helvetica, sans-serif;
  font-weight:bold;
  letter-spacing:-1px;
  color:#000;
}
  
#podcast .playLink img {
  border:none;
  background:none;
}

.squeeze { padding-left:15px; padding-right:15px; }  
.episode_listen {
  width:60%;
  background:#FFD2B0;
  padding:5px 10px;
  margin:0 auto;
  border-left:5px solid #E87217;
  text-align:center;
}
  .episode_listen .playLink { 
    background:#165C90;
    border:1px solid #0074DE;
    padding:2px 4px;
    text-align:left;
    color:#FFF; 
    text-transform:uppercase;
  }
    .episode_listen .playLink:hover { background:#0074DE; }  
    .episode_listen a:hover { border-bottom:none; }

.deletedcomment {
  font-style:italic;
  color:#555;
  font-size:0.9em;
}

.blog_notice {
  clear:both;
  background:#ff9;
  padding:5px;
  border:2px solid #900;
}

/* Condensed Entries */

div.blogPost.condensed {
  overflow: hidden;
  padding: 0 14px 10px 14px;
  clear: both;
  }
  div.blogPost.condensed div.condensedEntry {
    clear: both;
    overflow: hidden;
  }
  div.blogPost.condensed h3.postTitle {
    margin-top: 0;
    font-size: 1.5em;
  }
  div.blogPost.condensed h4.postedBy {
    clear: none;
  }
  div.blogPost.condensed span.postCategory {
    float: none;
    display: inline;
    border: 0;
    padding: 0;
    margin: 0;
    background: none;
    color: #222;
    font-weight: normal;
    letter-spacing: 0;
    }
  div.blogPost.condensed p.extended {
    float: right;
    width: 100px;
    }
    div.blogPost.condensed p.extended a {
      display: block;
      text-decoration: none;
      text-align: center;
      color: #333;
      font-size: 1em;
      padding: 5px; 
      -moz-border-radius:5px;
      -webkit-border-radius:5px;
      border-radius:5px;
      background: #CCC;
      background: -moz-linear-gradient(top,  #EEE,  #BBB);
      background: -webkit-gradient(linear, left top, left bottom, from(#EEE), to(#BBB));
    }
      div.blogPost.condensed p.extended a:hover {
        color: #FFF;
        background: #6cb112;
        background: -moz-linear-gradient(top,  #6cb112,  #134923);
        background: -webkit-gradient(linear, left top, left bottom, from(#6cb112), to(#134923));
      }
    div.blogPost.condensed p.extended img {
      padding: 10px !important;
      background: #DDD !important;
      border-radius: 10px !important;
      -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
      margin: 0 30px !important;
    }
  div.blogPost.condensed .postLinks {
    margin: 20px 0 -20px;
  }
  div.blogPost.condensed div.shareToolGroup {
    top: 0;
  }
  div.blogPost.condensed div.postHeadline {
    float: left;
    width: 400px;
  }
  div.blogPost.condensed div.commentBubble {
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    float: left;
    height: 45px;
    margin-right: 10px;
    padding: 2px;
    text-align: center;
    width: 50px;
    }
    div.blogPost.condensed div.commentBubble span {
      font-size: 1.7em;
    }
    div.blogPost.condensed div.commentBubble small {
      display: block;
      font-size: .7em;
    }

div.blogPost.topic-advertisement.condensed {
  display: none;
}
div#Blog div.blogPost.topic-stranger-suggests.condensed h3.postTitle {
  background: none;
  display: block;
  float: none;
  height: auto;
  margin: 0;
  overflow: hidden;
  padding: 0;
  text-indent: 0;
  width: auto;
}

h2.blogDate + div.blogPost.condensed {
  padding-top: 10px;
}
div.blogPost div.extendedBody {
  float: left;
  width: 100%;
}

/*----------------------------*/

div#gridMain {
  background-color:#ebeae8!important;
}

body#Blog.BlogLineOut div#gridMain, 
body#LineOutBlog.BlogLineOut div#gridMain {
  background-color: #ebeae8!important;
}
body#Blog div#gridFrame,
body#LineOutBlog div#gridFrame,
body#Post div#gridFrame,
body#Archives div#gridFrame
{
  background-color:#ebeae8;
  width:600px;
}
body#Blog div#gridMainColumn,
body#LineOutBlog div#gridMainColumn,
body#Post div#gridMainColumn,
body#Archives div#gridMainColumn
{
  background-color:#ebeae8;
  float:left;
  width:600px;
}

body#Blog div#gridMainSidebar2,
body#LineOutBlog div#gridMainSidebar2,
body#Post div#gridMainSidebar2,
body#Archives div#gridColumnContainer
{
  padding:0!important;
  text-align:left;
  width:180px;
}
body#Blog div#gridColumnContainer,
body#LineOutBlog div#gridColumnContainer,
body#Post div#gridColumnContainer,
body#Archives div#gridColumnContainer
{
  padding:0;
  text-align:left;
  width:600px;
}

body.Transmetropolitan8Zone div#gridRightColumn {
  width: 350px;
  float: left;
}

div#Blog,
div#LineOutBlog,
div#BlogsBlogPost,
div#BlogsBlogArchives,
div#BlogPostPodcast,
div#PodcastBlog {
  background-color:#fff!important;
}

div#BlogHeader,
div.BlogHeader,
div#PodcastHeader {
  background-color:#ebeae8;
  margin:0;
  padding:0 0 20px 0;
}
div#BlogHeader h1 a,
div.BlogHeader h1 a,
div#PodcastHeader h1 a {
  float:left;
  height:88px;
  outline:none;
  text-indent:-6000px;
  width:303px;
}
div#BlogHeader ul,
div.BlogHeader ul,
div#PodcastHeader ul {
  color:#999;
  font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;
  margin:15px 0 7px 0;
  padding:0;
  text-align:left;
}
div#BlogHeader ul li,
div.BlogHeader ul li,
div#PodcastHeader ul li {
  display:inline;
  margin-right:7px;
  font-size:12px;
  font-weight:bold;
  text-transform:uppercase;
}
div#BlogHeader ul li a,
div.BlogHeader ul li a,
div#PodcastHeader ul li a {
  text-decoration:none;
}
div#BlogHeader ul li a:hover,
div.BlogHeader ul li a:hover,
.podcasts #headLinks li a:hover,
div#PodcastHeader ul li a:hover {
  color:#ff3300;
}
  div#PromoBlogHeader ul li a {
    color:#f73b00;
  }
div h2.blogDate {
  background:#003565 none repeat scroll 0 0;
  clear:both;
  color:#FFFFFF;
  font-family:Arial,Helvetica,sans-serif;
  font-size:14px;
  font-weight:bold;
  line-height:11px;
  padding:8px;
  text-align:center;
  text-transform:uppercase;
}
  div.PromotionsBlogHome h2.blogDate,
  .PromotionsBlogPost h2.blogDate {
    display:none;
  }
div#gridMainSidebar2 div#LovelabAdoftheDay {
  padding:0 10px;
  text-align:center;
}
div.islandAd,
div.halfPageAd,
div.bizCardAd {
  width:300px;
  position:relative;
  float:left;
}
div.islandAd a,
div.halfPageAd a,
div.bizCardAd a {
  margin-bottom:10px;
}
div#booksBlog,
div#chowBlog,
div#filmBlog,
div#theaterBlog,
div#visArtBlog {
  background-color:#ebeae8;
  padding-top:17px;
}

/* Podcast Audio Player and Polls */

div.blogPost div.AudioPlayer {
  margin-top: 15px;
  background-color: #F5F5F5;
  border:1px solid #CCCCCC;
  padding:5px;
  }
  div.blogPost div.BlogPoll {
    margin-bottom: 10px;
    margin-top: 15px;
    zoom: 1; /* IE6 fix */
    background-color: #FFF;
    border: 1px solid #CCC;
    padding: 10px;
    clear: both;
  }
div.blogPost div.AudioPlayer h4 {
  font-size: 1.15em;
  font-weight: bold;
}
div.blogPost div.BlogPoll h4 {
  border-bottom:3px solid #555;
  color: #111;
  font-size:1.15em;
  font-weight:bold;
  margin-bottom:10px;
  padding-bottom:5px;
}
div.blogPost div.AudioPlayer p.credit {
  color:#666666;
  font-size:0.9em;
  letter-spacing:0.05em;
  text-transform:uppercase;
}
div.blogPost div.AudioPlayer p.caption {
  margin-bottom: 5px;
}
div.blogPost div.AudioPlayer div.audioPlayer {
  margin-bottom: 5px;
}
div.blogPost div.BlogPoll ul {
  padding: 5px 15px;
  margin-bottom: 5px;
}
div.blogPost div.BlogPoll ul.moduleList {
  font-size: 10px;
}
div.blogPost div.BlogPoll ul li.pollItem {
  font-size: .9em;
  margin-bottom: 3px;
  margin-top: 0;
  border-top: 0;
}
div.blogPost div.BlogPoll ul li.pollItem div.listing {
  width: 160px;
  float: left;
  font-size: 1.2em;
  margin-right: 10px;
}
div.blogPost div.BlogPoll ul li.pollItem div.rating {
  margin-left: 10px;
  float: left;
  font-size: 1.2em;
}
div.blogPost div.BlogPoll p.viewButton { 
  font-size: .9em;
  margin-bottom: 5px;
  }
div.blogPost div.BlogPoll p.submitButton {
  margin-bottom: 5px;
}
div.blogPost div.BlogPoll p.loading {
  font-size: .9em;
}
div.blogPost div.BlogPoll div.successMessage ol,
div.blogPost div.BlogPoll div.errorDisplay ol,
div.blogPost div.BlogPoll div.generalMessage ol {
  margin-bottom: 0;
  padding: 0 15px;
}
div.blogPost div.BlogPoll div.successMessage,
div.blogPost div.BlogPoll div.errorDisplay,
div.blogPost div.BlogPoll div.generalMessage {
  font-size: 1em;
  padding: 5px 25px;
  background-position: 5px 5px;
  margin: 5px 0 10px;
  background-color: #F5F5F5;
  border: 0;
}
#Blog div.blogPost div.audioPlayer #downloadPodcast,
#Post div.blogPost div.audioPlayer #downloadPodcast {
  float: right;
  margin-top: 10px;
}

/* Blog Advertisement and Strangercrombie Topics */

div.blogPost.topic-advertisement h3.postTitle a,
div.blogPost.topic-advertisement h4.postedBy,
div.blogPost.topic-advertisement p.postLinks,
div.blogPost.topic-strangercrombie-ad h3.postTitle a,
div.blogPost.topic-strangercrombie-ad h3.postTitle span,
div.blogPost.topic-strangercrombie-ad h4.postedBy,
div.blogPost.topic-strangercrombie-ad p.postLinks,
div.blogPost.topic-advertisement div.shareToolGroup,
div.blogPost.topic-strangercrombie-ad div.shareToolGroup,
div.blogPost.topic-advertisement .shareButton,
div.blogPost.topic-strangercrombie-ad .shareButton {
  display: none;
}
div.blogPost.topic-advertisement,
div.blogPost.topic-strangercrombie-ad {
  padding: 10px;
  }
  div.blogPost.topic-strangercrombie-ad div.postBody {
    margin: 0;
    background: #EAEFF4;
    padding: 10px;
    border-bottom: 15px solid #0073bd;
  }
  div.blogPost.topic-advertisement div.postBody {
    margin: 0;
    background: #EEE;
    padding: 10px;
    border-bottom: 15px solid #AAA;
    }
    div.blogPost.topic-advertisement div.postBody p,
    div.blogPost.topic-strangercrombie-ad div.postBody p {
      font-size: .9em;
    }
    div.blogPost.topic-advertisement div.postBody img {
      border: 0;
      background: transparent;
    }
      div.blogPost.topic-advertisement h3.postTitle span a {
        display: block;
        clear: both;
      }
      div.blogPost.topic-strangercrombie-ad h3.postTitle {
        display: block;
        clear: both;
        text-indent: -6000px;
        float: none;
        background: #0073bd url(/images/special/strangercrombie/strangercrombie-blog-head.gif) no-repeat center center;
        height: 40px;
        margin: 0;
        border: 0;
      }
      div.blogPost.topic-advertisement h3.postTitle span.postCategory {
        display: block;
        clear: both;
        float: none;
        background: #AAA;
        margin: 0;
        border: 0;
      }
      div.blogPost.topic-advertisement h3.postTitle span.postCategory a:hover {
        color: #FFF;
      }
      
/* Image Link Blob Component */

div#SlogLinkBlob, div#LineOutLinkBlob {
  background-color: #FFF;
  float: left;
  clear: both;
  width: 588px;
  padding: 5px;
  border: 1px solid #CCC;
  margin-bottom: 10px;
  }  
  div#SlogLinkBlob img, div#LineOutLinkBlob img {
    float: left;
    margin: 0 5px 0 0;
    width: 75px; /* max instead? */
  }
  div#SlogLinkBlob h1, div#LineOutLinkBlob h1 {
    font-size: 1.3em;
    color: #666;
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 1px solid #CCC;
    padding-bottom: 3px;
    margin-bottom: 5px;
  }
  div#SlogLinkBlob a, div#LineOutLinkBlob a {
    text-decoration: none;
    font-size:12px;
  }
  /* Blog Post Preview */
body.BlogPostPreview div#gridClamp,
body.BlogPostPreview div#gridMain {
  width:100%;
}
body.BlogPostPreview div#gridMain {
  background-color:transparent !important;
  background-image:url(/images/face/page-background.gif);
  background-repeat: repeat-y;
  background-position: 50% 0;
}
body.BlogPostPreview div#gridMainColumn {
  width:auto;
}
body.BlogPostPreview div#gridRightColumn,
body.BlogPostPreview div#gridFooter {
  display:none;
}
body.BlogPostPreview div#gridFrame {
  background-color: white;
  float:none;
  margin: 1em auto;
  overflow: hidden;
  width:600px;
}
body.BlogPostPreview div#gridColumnContainer {
  padding:0;
  width:inherit;
}
body.BlogPostPreview div.blogPost {
  width:552px;
}
body.BlogPostPreview div.blogPoll {
  text-align:left;
}
body.colorshift {
  -webkit-animation-name: bodyBackground;
  -webkit-animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
}
@-webkit-keyframes bodyBackground {
  from {
    background-color: #fff;
  }
  25% {
    background-color: #fc3;
  }
  50% {
    background-color: #3f9;
  }
  75% {
    background-color: #c3f;
  }
  to {
    background-color: #000;
  }
}
#dogContainer > div {
  position:absolute;
}
#dogContainer > div > img {
  position: absolute;
  width: 648px;
  height: 484px;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  -webkit-animation-duration: 2s;
  -moz-animation-duration: 2s;
}
@-webkit-keyframes move {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@-webkit-keyframes spinAndZoom {
  0% { 
    -webkit-transform: rotate(0) scale(1);
    -moz-transform: rotate(0) scale(1);
  }
  50% { 
    -webkit-transform: rotate(180deg) scale(.25);
    -moz-transform: rotate(180deg) scale(.25);
  }
  100% {
    -webkit-transform: rotate(360deg) scale(1);
    -moz-transform: rotate(360deg) scale(1);
  }
}

/* Share links */

.shareToolGroup a.tweet-button {
  background: url("/images/icons/tweet.png") repeat scroll 0 0 transparent;
  display: block;
  height: 20px;
  overflow: hidden;
  text-indent: -6000px;
  width: 55px;
  }
  .shareToolGroup a.tweet-button:hover {
    background-position: 0 -21px;
  }
.shareToolGroup a.facebook-share-button {
  background: none repeat scroll 0 0 #ECEEF5;
  border: 1px solid #CAD4E7;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  display: block;
  font-size: 10px;
  padding: 2px 4px 2px 2px;
  text-decoration: none;
  white-space: nowrap;
  }
  .shareToolGroup a.facebook-share-button span.fbicon {
    background: url("/images/icons/facebook.png") repeat scroll 0 -47px transparent;
    display: block;
    float: left;
    height: 14px;
    margin-right: 3px;
    overflow: hidden;
    text-indent: -6000px;
    width: 16px;
  }
#BlogHeaderSnippet {
  color:#555;
  padding:.5em;
  -moz-border-radius:.5em;
  -webkit-border-radius:.5em;
  border-radius:.5em;
  overflow:hidden;
  border:2px solid #e3e3e3;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%,#f2f2f2 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%,#f2f2f2 100%); /* IE10+ */
  background: linear-gradient(top, #ffffff 0%,#f2f2f2 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
}
  #BlogHeaderSnippet h1 {
    font-size:1.5em;
    border-bottom:1px solid #ccc;
    margin-bottom:.35em;
    color:#003565;
  }
  #BlogHeaderSnippet h2 {
    font-size:1.2em;
  }
  